* {
    box-sizing: border-box;
    margin: 0;
    padding: 0;
}

body {
    background-color: #E8F9FF;
    /* background: rgb(169,227,238);
    background: radial-gradient(circle, rgba(169,227,238,1) 0%, rgba(18,103,148,1) 100%); */
    height: 100vh;
    display: flex;
    justify-content: center;
    align-items: center;
}

#main, form {
    display: flex;
    flex-direction: column;
}

#main {
    justify-content: center;
    align-items: center;
    background-color: #ffffff;
    box-shadow: 3px 3px 10px rgb(107, 107, 107);
    width: 600px;
    height: 760px;
    border-radius: 15px;
}

form {
    max-width: 500px;
}

input {
    border-radius: 10px;
    margin-bottom: 15px;
    border: 1px solid #ccc;
    height: 35px;
    padding: 8px;
}

label {
    font-weight: bold;
    margin-bottom: 5px;
    display: block;
}

#nameSurname {
    display: flex;
    justify-content: space-between;
    gap: 15px;
    margin: 15px 0;
}

.input-group {
    display: flex;
    flex-direction: column;
    width: 48%;
}

button {
    margin-top: 10px;
}

